<footer class="footer">
    <div class="container">
        <div class="row">
            <nav class="footer-nav">
                <ul>
                    
                </ul>
            </nav>
            <div class="credits ml-auto">
                <span class="copyright">
                    © {{test | date: 'yyyy'}} <i class="fa fa-heart heart"></i> Renate Industries
                </span>
            </div>
        </div>
    </div>
</footer>
